package com.willalp.common.enums;

/**
 * 操作人类别
 *
 * @author willalp
 */
public enum ReturnEnum {
    RETURN("6","余额退还"),
    DEPOSITRETURN("7","押金退还"),
    KEEPRETURN("8","记账额度下调");

    private String value;

    private String label;

    ReturnEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public static String[] getAllValue(){
        ReturnEnum[] rechargeEnums = ReturnEnum.values();
        String[] values = new String[rechargeEnums.length];
        for (int i = 0; i <rechargeEnums.length ; i++) {
            values[i] = rechargeEnums[i].value;
        }
        return values;
    }

}
